{
    "parent": "block/inner_stairs",
    "textures": {
        "bottom": "block/quartz_block_bottom",
        "top": "block/quartz_block_bottom",
        "side": "blocks_extra/slabs_stairs/smooth_quartz_slab_stair"
    }
}
